Bug 21356 - XMMS window dragging is slow.
XMMS window dragging is slow.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: xmms (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-26 12:28 EST by Ed McKenzie
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-28 20:04:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2000-11-26 12:28:29 EST
XMMS redraws its window far too often as it's dragged around the desktop,
with the result being that its window lags behind the pointer and keeps
dragging around long after I've stopped dragging it. This is on a Matrox
G200 on XFree86 4, so it's not a case of the video card being suboptimal.
Comment 1 Bill Nottingham 2000-11-28 20:03:39 EST
Don't drag it over netscape.

(Yes, I know, that's not really a *fix*, but it helps.)
Comment 2 Bill Nottingham 2000-12-30 00:29:56 EST
I'm marking this as a WONTFIX, as it's very unlikely that we'll modify
the xmms drag code here. You might ask some of the xmms.org people about
it.

Note You need to log in before you can comment on or make changes to this bug.